Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 705382 - Review Request: sympa - Mailing list manager
Summary: Review Request: sympa - Mailing list manager
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 705372 705376 705377
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2011-05-17 14:39 UTC by Xavier Bachelot
Modified: 2015-12-11 16:06 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-11 16:06:36 UTC


Attachments (Terms of Use)

Description Xavier Bachelot 2011-05-17 14:39:20 UTC
Spec URL: http://www.bachelot.org/fedora/SPECS/sympa.spec
SRPM URL: http://www.bachelot.org/fedora/SRPMS/sympa-6.1.4-1.fc14.src.rpm
Description:
Sympa is an opensource mailing list manager. It provides a powerful list server
including a lot of features via a web interface.

- high performance for huge lists ( > 700.000 subscribers)
- Mime compatible
- data provisioning using LDAP, SQL or other data sources
- various authentication method (SSO, LDAP, X509)
- benefit of S/MIME and DKIM
- internationalized
- web archive with access control, message removal etc
- multi-domain server designed for service providers.
- sophisticated automatic bounce management
- automatic service message and web interface customizable
- SOAP interface for integration with other applications

Comment 1 Xavier Bachelot 2011-06-28 20:25:03 UTC
Update to 6.1.5 :
Spec URL: http://www.bachelot.org/fedora/SPECS/sympa.spec
SRPM URL: http://www.bachelot.org/fedora/SRPMS/sympa-6.1.5-1.fc15.src.rpm

Comment 2 Xavier Bachelot 2011-07-23 22:04:03 UTC
Update to 6.1.6 :
Spec URL: http://www.bachelot.org/fedora/SPECS/sympa.spec
SRPM URL: http://www.bachelot.org/fedora/SRPMS/sympa-6.1.6-1.fc15.src.rpm

Comment 3 Xavier Bachelot 2011-08-26 00:02:42 UTC
Update to 6.1.7 :
Spec URL: http://www.bachelot.org/fedora/SPECS/sympa.spec
SRPM URL: http://www.bachelot.org/fedora/SRPMS/sympa-6.1.7-1.fc15.src.rpm

Comment 4 Nicolas Chauvet (kwizart) 2012-04-02 15:15:42 UTC
I might be interested in helping with this review.
While searching for a maintained sympa package, I've found this repository from the Japanese sympa website:
http://sympa-ja.org/download/rhel/5/sympa-ja.org.rhel5.repo
I haven't look if there is something interesting to grab. (I don't read Japanese).

Comment 5 Xavier Bachelot 2012-04-17 09:54:48 UTC
There is some good stuff to take from the spec file from sympa-ja.org. There are also things that I don't like and won't pass a review anyway. All in all, the spec files are very different and it's not straight forward to merge them, although we talked briefly together about that a few months ago.

Meanwhile, here's an update for the latest release :
Spec URL: http://www.bachelot.org/fedora/SPECS/sympa.spec
SRPM URL: http://www.bachelot.org/fedora/SRPMS/sympa-6.1.9-1.fc16.src.rpm

Comment 6 Mario Blättermann 2012-08-26 19:10:12 UTC
The server at bachelot.org doesn't response, perhaps temporarily. Maybe you should provide your files from your fedorapeople.org webspace?

Comment 7 Mario Blättermann 2012-09-16 19:49:26 UTC
Because this becomes a new package in Fedora, it is mandatory to have systemd support:
https://fedoraproject.org/wiki/Packaging:Systemd#Unit_Files

Comment 8 Xavier Bachelot 2014-06-10 07:58:45 UTC
Updated package, with systemd support :
Spec URL: https://www.bachelot.org/fedora/SPECS/sympa.spec
SRPM URL: https://www.bachelot.org/fedora/SRPMS/sympa-6.1.22-1.fc20.src.rpm

Comment 9 James Hogarth 2015-12-04 02:34:41 UTC
Hi Xavier

It has been over a year since the last comment.

Are you intending to progress this?

As per policy if there is no response with a week this bug will be closed.

https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews

Comment 10 James Hogarth 2015-12-11 16:06:36 UTC
It's been over a week with no response from the requestor to the NeedsInfo flag.

Closing as per policy.


Note You need to log in before you can comment on or make changes to this bug.